<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	$pagetitle = 'Sonstiges';
	$breadcrumb = '';
//	$keywords = '';
//	$description = '';
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
?>
		
<div class="content">
	<ul>
		<li>
			<a href="toshiba/">BIOS-Passwort bei Toshiba-Laptops entfernen</a>
		</li>
	</ul>
</div>

<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
